[car0]
Object = objektum\Ev3_273.animated
Length = 19
Axles = -6.3, 6.3
[car1]
Object = objektum\Ev3_274.animated
Length = 19
Axles = -6.3, 6.3
[car2]
Object = objektum\Ev3_275.animated
Length = 19
Axles = -6.3, 6.3
[car3]
Object = objektum\Ev3_276.animated
Length = 19
Axles = -6.3, 6.3
[car4]
Object = objektum\Ev3_277.animated
Length = 19
Axles = -6.3, 6.3
[car5]
Object = objektum\Ev3_278.animated
Length = 19
Axles = -6.3, 6.3

[Coupler0]
Distances = -0.02, 0.02
[Coupler1]
Distances = -0.02, 0.02
[Coupler2]
Distances = -0.02, 0.02
[Coupler3]
Distances = -0.02, 0.02
[Coupler4]
Distances = -0.02, 0.02